.windowstyle59276{ display: block; padding-left: 5px; font-weight: bold; font-size: 16pt; width: 231px; color: #ffffff; line-height: 50px; font-family: Arial; height: 50px; background-color: #16aefe; text-align: left ;}

.windowstyle59280{ font-family: Arial; color: #16aefe; font-size: 14pt; font-weight: bold ;}

.footstyle59278{ font-size: 9pt ;}
.votestyle59278{ font-weight: bold; font-size: 11pt; color: #2b2b2b; font-family: 宋体 ;}
.navstyle59278{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.pagestyle59278{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.authorstyle59278{ font-size: 12pt;color: #000000 ;}
.contentstyle59278{ font-size: 12pt; line-height: 150%;color: #000000 ;}
.titlestyle59278{ font-weight: bold; font-size: 18pt; color: #16aefe; font-family: Arial ;}
.contextstyle59278{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.votetitlestyle59278{ font-size: 9pt; color: #2b2b2b; font-family: 宋体 ;}
.timestyle59278{ font-size: 12pt; color: #000000 ;}
.winstyle59278{ font-size: 12pt; font-family: Arial; text-align: left ;}
.c59278_content span{
    font-size:100%;}
